﻿@charset "UTF-8";
/* CSS Document */
.carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%239a9da0'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") 
}
.carousel-control-next-icon {
     background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%239a9da0'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

/*bun snack box*/ 
.catering {background:#fff; padding: 0;}
.catering .title-main {text-align: center;}
.catering .title-main h3 {padding: 30px 0 10px 0; margin: 0; color: #50322e; font-size: 42pt; line-height: 52px; font-family: 'db_heaventroundedbold','Kiwi Maru';  letter-spacing: 0.03em;} 
.catering .title-main h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 
.catering .title-main h1 {padding: 30px 0 50px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  letter-spacing: 0.03em;} 
.catering .title-main h1 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 
 
.catering-h-reg-fs-form{padding-bottom: 50px; } 
.catering-h-reg-fs-form h2{color:#55322b; font-size: 28pt;  line-height: 30pt; font-weight: bold; padding: 30px 0 20px 0; display: block; width: 100%; text-align: center;} 
.catering-h-reg-fs-form h3{font-size: 20pt;line-height: 22pt; padding:0 0 20px 0; display: block; width: 100%; text-align: center; color: #55322b;} 
.catering-h-reg-fs-form ul{text-align: center; list-style: none; display: block; padding: 0;}
.catering-h-reg-fs-form ul li{width: 100%; text-align: center; line-height: 12pt;}
.catering-h-reg-fs-form ul li p {color:#ff5f07; font-size: 26pt; line-height: 36pt;  font-weight: bold; padding: 50px 30px 0 30px; display: inline-block; width: 100%; 
text-align: center;letter-spacing: 0.01em;} 
.catering-h-reg-fs-form ul li span {color:#55322b; font-size: 20pt; line-height:24pt; letter-spacing: 0.01em;} 
.catering-h-reg-fs-form ul li img {width: 150px; height: auto; padding-top: 10pt;} 
.catering-h-reg-fs-form ul li img.btn-order-lineman {width: 420px; height: auto; padding-top: 0;}
	
.catering-h-reg-fs-form  strong{padding: 0 10px;}
 
.catering-order-01{text-align: center; padding-bottom: 20px;}
.catering-order-01 .number img{width:50px; height: auto;} 
.catering-order-01 .order-img{padding: 30px 30px 20px 30px;} 
.catering-order-01-det p{font-size: 18pt; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding: 0 0 10px 0; margin: 0;}
.catering-order-01-det span{font-size: 24pt;  color: #ff5f07; font-family: 'db_heaventroundedmed','Kiwi Maru';  padding: 10px 0 0 0; margin: 0;}

.catering-order-02{text-align: center; padding: 0 30px; padding-bottom: 20px;}
.catering-order-02 .number img{width:50px; height: auto;} 
.catering-order-02-det {text-align: left;}
.catering-order-02-det p{font-size: 15pt; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding: 0; margin: 0;}
.catering-order-02-det span{font-size: 26pt;  color: #07a729; font-family: 'db_heaventroundedmed' ,'Kiwi Maru';  padding: 10px 0 0 0; margin: 0;} 
.catering-order-02 .order-img{padding: 40px 10px 20px 10px;} 

.catering-order-02 .catering-qr-det i{display: block;font-size: 19pt; letter-spacing: 0.02em; font-style: normal; font-weight: bold; color:#ff5f07; 
padding: 0; margin: 0;}
.catering-order-02 .catering-qr-det em{display: block; font-size: 14pt;  font-style: normal; padding: 0; margin: 0;} 
 
.catering-order-03{text-align: center; padding-bottom: 20px;} 
.catering-order-03 .number img{width:50px; height: auto;}  
.catering-order-03-det p{font-size: 20pt; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding: 15px 0 5px 0; margin: 0; color: #ff5f07;}
.catering-order-03-det span{font-size: 14pt;  padding: 10px 0 0 0; margin: 0;} 
 
.bun-catering-hilight-vdo {padding: 0; margin: 0;}
.bun-catering-hilight-vdo .videoWrapper {
	position: relative; padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px; height: 0;
}
.bun-catering-hilight-vdo .videoWrapper iframe {
	position: absolute; top: 0;left: 0; width: 100%;height: 100%;
} 

/*menu recommended*/
.catering-menu-recommended{background: url("../images/bg-snackbox.jpg") repeat-x bottom center #fef4e3; padding: 70px 0 40px 0; margin: 0; background-size: cover;} 
.h-bun-menu-recommended{text-align: center;}
.h-bun-menu-recommended img{width: 328px; height: auto;}

.product-recommended {padding: 0;} 
.product-box{padding-bottom: 40px; background: #fff; padding: 10px; border: 1px #eee solid; margin: 0 20px;}
.product-box-img {padding: 0; position: relative;}
.product-box-img img{ width: 100%; height: 100%;}
 
/*icon contact*/
.catering-ico-contact {position: fixed; bottom: 80px; right: 20px; z-index: 99999;}
.catering-ico-contact ul {list-style: none; text-align: right;}
.catering-ico-contact ul li{padding: 0; margin: 0 0 10px 0; display: block;}
.catering-ico-contact ul li img{max-width: 55px; height: auto;} 
.catering-ico-contact ul li img.click-promotion-snackbox {max-width: 85px; height: auto;}

/*order web*/ 
.catering-order-04{text-align:center;}
.catering-order-04 .icon-web {text-align: left; padding-top: 60px;}
.catering-order-04 .icon-web img{width: 90px; height: auto;}

.catering-order-04 .number img{width:50px; height: auto; padding-bottom: 10px;} 
.catering-order-04 .order-img{padding: 40px 30px 10px 30px;}  
.catering-order-04-det p{display: block; font-size: 18pt; line-height: 20pt;  font-family: 'db_heaventroundedmed','Kiwi Maru';  padding: 0; margin: 0;}
.catering-order-04-det span{display: block; font-size: 22pt; line-height: 27pt; color: #ff5f07; font-family: 'db_heaventroundedmed','Kiwi Maru'; 
padding: 5px 0 10px 0; margin: 0; }
.catering-order-04-det i{display: block; font-style: normal; font-family: 'db_heaventroundedmed','Kiwi Maru';  padding: 10px 0 5px 0; margin: 0; color: #111;} 
.catering-order-04-det img{width: 130px; height: auto;}

.catering-order-04-det .order {padding-top: 30px; padding-bottom: 50px;}
.catering-order-04-det .order a{color: #ffc947!important; font-size: 18pt; padding: 8px 50px; border-radius: 45px;  background: #55322b; 
font-weight: bold; margin-top: 50px;}
.catering-order-04-det .order a:hover{ font-weight: bold; color: #ffffff!important;  }

.catering-order-04 .img-snb-web{text-align: right; padding: 0; margin: 0;}
.catering-order-04 .img-snb-web img{padding: 0;  bottom: 0; left: 0; position: relative; }

.section02{background: url("../images/frame-cuve-yellow.jpg") repeat-x bottom #fff4dd; background-size: contain; padding: 120px 0 150px 0; text-align: center;}
.section02 ul{display: block; list-style: none; margin: 0; padding: 0;}
.section02 ul li{display: block; padding: 0 0 5px 0;}
.section02 ul li i{font-size: 45pt; display: inline-block; font-style: normal; font-family: 'db_heaventroundedbold','Kiwi Maru'; margin-bottom: 10px;}
.section02 ul li img{width: auto; height: 70px; display: inline-block; padding-right: 5px; margin-bottom: 10px; margin-top: -35px;}
.section02 ul li .logo-bun-ins{width: auto; height: 35px; display: inline-block; padding-right: 5px; margin-bottom: 0px; margin-top: -25px;}
.section02 ul li strong{ font-size: 26pt;line-height: 36pt; letter-spacing: 0.03em; padding: 0 0 10px 0;  border-bottom: 1px solid #55322b; }
.section02 ul li em{ font-style: normal; font-size: 20pt; line-height: 26pt;  padding: 25px 0 10px 0; margin: 0; display: block; }
.section02 ul li span{color: #f58220; font-size: 18pt; ; font-weight: bold; letter-spacing: 0.03em; padding: 0;}
.section02 .img-illus{padding: 30px 0;}

.section03{background:#fff; background-size: contain; padding: 100px 0 80px 0; text-align: center;} 
.section03 .title-sub {text-align: center;} 
.section03 .title-sub h4 {padding: 0; margin: 0; color: #50322e; font-size: 18pt; letter-spacing: 0.03em; font-family: 'db_heaventroundedbold','Kiwi Maru'; } 
.section03 .title-sub h3 {padding: 0 0 20px 0; margin: 0; color: #f38120; font-size: 35pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  letter-spacing: 0.03em;} 
.section03 .title-sub h3 img{width:auto; height: 30px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 
 
/*menu recommended*/ 
.ctr-menu-recommended{background: url("../images/bg-snackbox.jpg") repeat-x bottom center #fef4e3; padding: 70px 0 40px 0; margin: 0; background-size: cover;} 


@media (max-width: 1200px){ 
.modal-products-display .modal-body .product-set-wp .img-illus{text-align: center; position: relative;}
.modal-products-display .modal-body .product-set-wp .img-illus img{height: 150px; width: auto; margin-top:-20px; right: 0; position: relative;}
}

@media (max-width: 992px) {   
.catering-order-02{text-align: center; padding: 0 50px;}  
.catering-order-02-det p{font-size: 17pt; padding: 0; margin: 0;}
.catering-order-02-det span{font-size: 28pt; color: #07a729; padding: 10px 0 0 0; margin: 0;}
}

@media (max-width: 768px){   
.catering-order-01{text-align: center; padding-bottom: 20px;}
.catering-order-01 .number img{width:50px; height: auto;} 
.catering-order-01 .order-img{padding: 30px 0 10px 0;} 
.catering-order-01-det p{font-size: 18pt; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding: 0; margin: 0;}
.catering-order-01-det span{font-size: 24pt;  color: #ff5f07; font-family: 'db_heaventroundedmed','Kiwi Maru'; padding: 10px 0 0 0; margin: 0;}
.catering-h-reg-fs-form ul li p {font-size: 22pt; line-height: 28pt;} 	

.catering-order-02{text-align: center; padding: 0 20px;}  
.catering-order-02-det p{display: block; font-size: 15pt; padding: 10px 0 0 0; margin: 0; text-align: center;}
.catering-order-02-det span{display: block;font-size: 26pt;  color: #07a729; padding: 0; margin: 0; text-align: center;} 
.catering-order-02 .order-img {padding:10px 0 10px 0; margin: 0;} 

.catering-h-reg-fs-form h2 {font-size: 28pt; line-height: 30pt;}
}
 

 